{
	"name": "table/external/clickup/product/product.json",
	"table_name": "task",
	"table_prefix": "pr",
	"record_type": [""],
	"local_table": "product",
	"local_record_type": "",
	"field": [
		{
			"field_name": "custom_type",
			"local_field": "info",
			"field_type": "text"
		},
		{
			"field_name": "id",
			"local_field": "product_id",
			"field_type": "text"
		},
		{
			"field_name": "name",
			"local_field": "name",
			"field_type": "varchar",
			"field_length": 200
		},
		{
			"field_name": "status",
			"local_field": "json_data",
			"field_type": "jsonb"
		},
		{
			"field_name": "db_id",
			"local_field": "db_id",
			"field_type": "bigint"
		},
		{
			"field_name": "db_modify_id",
			"local_field": "db_modify_id",
			"field_type": "bigint"
		}
	],
	"example_data": {
		"name": "Database synchronization",
		"id": "1f94gty",
		"custom_type": "null",
		"status": {
			"type": "custom",
			"color": "#08adff",
			"orderindex": 3,
			"status": "in progress"
		}
	}
}
